# platform_tab_bar_control

A simple Tab Bar Control that uses the platforms default widgets to control a `TabBarView`.

On Android, uses the regular `TabBar`. On iOS, uses a `CupertinoSegmentedControl`.

## Usage

```dart
PlatformTabBarControl(
    controller: _tabController,
    tabTitles: ['Tab One', 'Tab Two'],
  )
```

If you need to you can set the `CupertinoSegmentedControl` colors through the `segmentedControlColors` parameter, which takes a `PlatformTabSegmentedControlColors` object.